{
  "arch": "x86_64",
  "build": "h9a82719_0",
  "build_number": 0,
  "depends": [
    "biopython",
    "fastani",
    "fasttree",
    "harvesttools",
    "libgcc-ng >=9.4.0",
    "libstdcxx-ng >=9.4.0",
    "libzlib >=1.2.11,<1.3.0a0",
    "mash",
    "numpy",
    "openmp",
    "phipack",
    "python >=3.6",
    "raxml",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "custom; see https://raw.githubusercontent.com/marbl/parsnp/master/LICENSE",
  "name": "parsnp",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1642074375764,
  "version": "1.6.0"
}